Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 12:25:21 +0000 (UTC)

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation User                    Hello           03:53 PM, 23rd Feb                   Bot                   Hi again!           03:53 PM, 23rd Feb                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,How may I help you?           03:53 PM, 23rd Feb                     User                    i made an order online and received it but have not received an invoice           03:53 PM, 23rd Feb                     User                    Maybe because I signed in with my apple id           03:54 PM, 23rd Feb                     User                    but now I need to return a few items that were not the correct size           03:54 PM, 23rd Feb                     User                    Also I cannot get the return form to fill because of my email           03:55 PM, 23rd Feb                     User                    and I can’t seem to change my email on the app           03:55 PM, 23rd Feb                   mayar                   Could you please allow me 2 minutes to check your order details?           03:58 PM, 23rd Feb                     User                    Okay please           03:58 PM, 23rd Feb                     User                    that’s the order no           03:58 PM, 23rd Feb                     User                    9637012408           03:59 PM, 23rd Feb                   mayar                   we would like to tell you that there is no need to have your invoice           03:59 PM, 23rd Feb                   mayar                   In the meantime, an exchange is not available at www.maxfashion.com/ae/en/department/men. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any Max store across the UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any Max store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           04:00 PM, 23rd Feb                     User                    I want to drop it in a store           04:02 PM, 23rd Feb                     User                    how can I do that without a receipt           04:02 PM, 23rd Feb                   mayar                   You should only give them your order number           04:04 PM, 23rd Feb                     User                    Plus I went to order history but it is mentioned that the order is under processing, although I have already received it           04:04 PM, 23rd Feb                     User                    okay then           04:04 PM, 23rd Feb                     User                    thanks alot           04:04 PM, 23rd Feb                   mayar                   Could you please allow me 2 minutes to check your order details?           04:06 PM, 23rd Feb                   mayar                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:09 PM, 23rd Feb                   mayar                   Is there anything else i can help you with?            04:12 PM, 23rd Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:15 PM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2144689